liblrzip-0.631-alt1.x86_64.rpm


Advertisement

Description

liblrzip - Library to add lrzip compression and decompression to other applications

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name liblrzip
Package version 0.631
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 288.91 KB
Download size 288.91 KB
Official Mirror ftp.altlinux.org
liblrzip library allows you to add lrzip compression and decompression to other
applications with either simple lrzip_compress and lrzip_decompress functions
or fine control over all the options with low level functions.

Alternatives

Package Version Architecture Repository
liblrzip-0.631-alt1.i586.rpm 0.631 i586 Classic
liblrzip - - -

Requires

Name Value
libbz2.so.1()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.22)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
liblzo2.so.2()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libz.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
liblrzip = 0.631-alt1
liblrzip.so.0()(64bit) -

Download

Type URL
Binary Package liblrzip-0.631-alt1.x86_64.rpm
Source Package lrzip-0.631-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install liblrzip rpm package:
    # sudo apt-get install liblrzip

Files

Path
/usr/lib64/liblrzip.so.0
/usr/lib64/liblrzip.so.0.0.0

Changelog

See lrzip-0.631-alt1.x86_64.rpm changelog.

See Also

Package Description
liblrzip-devel-0.631-alt1.x86_64.rpm Development files for liblrzip
liblsan-devel-static-7-alt6.x86_64.rpm Dependency package for liblsan-devel-static
liblsan0-7.3.1-alt4.x86_64.rpm The Leak Sanitizer runtime library
liblsan4.9-devel-static-4.9.2-alt6.x86_64.rpm The Leak Sanitizer static library
liblsan5-devel-static-5.3.1-alt5.x86_64.rpm The Leak Sanitizer static library
liblsan6-devel-static-6.3.1-alt3.x86_64.rpm The Leak Sanitizer static library
liblsan7-devel-static-7.3.1-alt4.x86_64.rpm The Leak Sanitizer static library
liblscp-0.3.1-alt1.qa2.x86_64.rpm LinuxSampler control protocol API
liblscp-devel-0.3.1-alt1.qa2.x86_64.rpm Include files for developing apps which will use liblscp
liblsofui4-4.11.22-alt10.S1.x86_64.rpm KDE 4 library
liblsofui7-5.12.5-alt1.S1.x86_64.rpm KF5 library
libltdl3-1.5.26-alt11.x86_64.rpm dlopen wrapper for GNU libtool
libltdl3-devel-1.5.26-alt11.x86_64.rpm Development files for libltdl3
libltdl3-devel-static-1.5.26-alt11.x86_64.rpm Static libltdl3 library
libltdl7-2.4.2-alt5.x86_64.rpm dlopen wrapper for GNU libtool
Advertisement
Advertisement